body {
  background: #ffffff;
  font-family: "Lato", sans-serif;
  cursor: default; }

a {
  cursor: pointer; }

.header {
  margin-bottom: 4px; }
  .header__nav {
    position: relative;
    display: flex;
    justify-content: space-between;
    height: 37px;
    background: #373c3f; }
    .header__nav-title {
      align-self: center;
      padding-left: 19px;
      font-family: "Montserrat", sans-serif;
      font-size: 12px;
      color: #e4e5e5; }
    .header__nav-menu {
      display: none;
      position: absolute;
      top: 37px;
      right: 0;
      z-index: 1; }
      .header__nav-menu--active {
        display: block; }
  .header__menu-list {
    list-style: none;
    padding-left: 0;
    width: 182px;
    background: #fafafa; }
  .header__menu-item {
    border-top: 1px solid #f1f1f1;
    border-bottom: 1px solid #f1f1f1;
    cursor: pointer; }
  .header__menu-link {
    display: block;
    padding: 14px 0 14px 12px;
    font-family: "Lato", sans-serif;
    font-size: 12px;
    color: #444444;
    text-decoration: none; }
    .header__menu-link:focus, .header__menu-link:hover {
      background: #f5f5f5; }
  .header__hamburger {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 41px;
    background: #202529;
    cursor: pointer; }
    .header__hamburger-icon {
      color: #ffffff;
      font-size: 18px; }
  .header__title {
    background: url("../images/header__title-bg.png") no-repeat;
    background-size: cover;
    padding: 19px 0 94px 20px; }
  .header__slogan {
    font-family: "Lato", sans-serif;
    font-size: 16px;
    font-weight: 600;
    color: #ffffff;
    margin-bottom: 11px; }
  .header__link {
    color: #a6d6e0;
    font-family: "Lato", sans-serif;
    font-size: 14px;
    font-weight: 600;
    text-decoration: none; }

.services {
  display: flex;
  flex-direction: column;
  margin-bottom: 26px; }
  .services__item {
    display: flex;
    justify-content: space-between;
    height: 71px;
    margin-bottom: 2px;
    cursor: pointer; }
    .services__item--delivery {
      background: url("../images/pizza.png") 100% 90% no-repeat;
      background-size: cover; }
    .services__item--salads {
      background: url("../images/salads.png") 50% 90% no-repeat;
      background-size: cover; }
    .services__item--desserts {
      background: url("../images/desserts.png") 50% 20% no-repeat;
      background-size: cover;}
    .services__item-title {
      display: flex;
      justify-content: center;
      align-items: center;
      width: 77.8125%; }
    .services__item-link {
      color: #ffffff;
      font-family: "Lato", sans-serif;
      font-size: 20px;
      text-decoration: none;
      text-align: center; }
    .services__item-btn-load {
      display: flex;
      justify-content: center;
      align-items: center;
      width: 22.1875%;
      background: #acd8ad;
      color: #f7f5f6;
      cursor: pointer;
	  border: none;
      padding: 0; }

.menu {
  margin-bottom: 19px; }
  .menu__header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 10px; }
  .menu__title {
    margin-bottom: 4px;
    padding-left: 9px;
    font-family: "Lato", sans-serif;
    font-size: 18px;
    text-transform: uppercase;
    color: #3f4043; }
  .menu__description {
    padding-left: 9px;
    font-family: "Lato", sans-serif;
    font-size: 10px;
    color: #d2d3d5; }
  .menu__logo {
    display: none; }
  .menu__container {
    display: flex;
    flex-direction: column; }
  .menu__category {
    margin-bottom: 7px; }
    .menu__category-title {
      margin-bottom: 19px;
      padding: 12px 0 11px 19px;
      font-family: "Lato", sans-serif;
      font-size: 18px;
      text-transform: uppercase; }
      .menu__category-title-dark {
        background: #3f4043;
        color: #acd8ad; }
      .menu__category-title-green {
        background: #acd8ad;
        color: #ffffff; }
  .menu__subcategory {
    position: relative;
    padding: 0 19px;
    margin-bottom: 11px; }
    .menu__subcategory-title {
      font-family: "Lato", sans-serif;
      font-size: 15px;
      text-transform: uppercase;
      color: #3f4043;
      margin-bottom: 21px; }
    .menu__subcategory-img {
      position: absolute;
      top: -5px;
      right: 18px; }
      .menu__subcategory-img--pizza {
        width: 25px;
        height: 25px;
        background: url("../images/menu-pizza.png") no-repeat center;
        background-size: cover; }
      .menu__subcategory-img--wine {
        width: 15px;
        height: 25px;
        background: url("../images/menu-wine.png") no-repeat center;
        background-size: cover; }
      .menu__subcategory-img--coffee {
        width: 30px;
        height: 20px;
        background: url("../images/menu-coffe.png") no-repeat center;
        background-size: cover; }
      .menu__subcategory-img--beer {
        width: 20px;
        height: 20px;
        background: url("../images/menu-beer.png") no-repeat center;
        background-size: cover; }
    .menu__subcategory-item {
      position: relative;
      margin-bottom: 11px;
      color: #3f4043;
      font-family: "Lato", sans-serif; }
      .menu__subcategory-item-title {
        margin-bottom: 8px;
        font-size: 13.5px; }
      .menu__subcategory-item-price {
        font-size: 13.5px;
        position: absolute;
        top: 0;
        right: 0; }
      .menu__subcategory-item-description {
        font-size: 8.7px;
        text-align: justify; }

.footer {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 55px;
  padding: 0 30px;
  background: #acd8ad;
  margin-bottom: 20px;}
  .footer__logo {
    display: none; }
  .footer__description {
    display: flex;
    flex-direction: column;
    align-items: center;
    color: #ffffff;
    font-size: 12px;
    font-family: "Lato", sans-serif;
    font-weight: 500; }
    .footer__description :first-child {
      margin-bottom: 8px; }

@media screen and (min-width: 640px) and (max-width: 979px) {
  .header__nav {
    height: 74px; }
    .header__nav-title {
      padding-left: 38px;
      font-size: 24px; }
    .header__nav-menu {
      top: 74px; }
  .header__menu-list {
    width: 243px; }
  .header__menu-link {
    padding: 21px 0 22px 27px;
    font-size: 14px; }
  .header__hamburger {
    width: 82px; }
  .header__hamburger-icon {
    font-size: 34px; }
  .header__title {
    padding: 30px 0 197px 37px; }
  .header__slogan {
    font-size: 36px;
    margin-bottom: 22px;
    line-height: 40px; }
  .header__link {
    font-size: 24px; }
  .services__item {
    height: 150px;
    margin-bottom: 3px; }
    .services__item-link {
      font-size: 36px; }
  .menu {
    margin-bottom: 72px;
    padding-top: 19px; }
    .menu__header {
      margin-bottom: 20px; }
    .menu__title {
      margin-bottom: 9px;
      padding-left: 22px;
      font-size: 27px; }
    .menu__description {
      padding-left: 22px;
      font-size: 13px; }
    .menu__category-title {
      margin-bottom: 38px;
      padding: 23px 0 23px 38px;
      font-size: 27px; }
    .menu__subcategory {
      padding: 0 35px;
      margin-bottom: 23px; }
      .menu__subcategory-title {
        font-size: 19.5px;
        margin-bottom: 42px; }
      .menu__subcategory-img {
        top: -10px;
        right: 36px; }
        .menu__subcategory-img--pizza {
          width: 50px;
          height: 50px; }
        .menu__subcategory-img--wine {
          width: 30px;
          height: 50px; }
        .menu__subcategory-img--coffee {
          width: 60px;
          height: 40px; }
        .menu__subcategory-img--beer {
          width: 40px;
          height: 40px; }
      .menu__subcategory-item {
        margin-bottom: 22px; }
        .menu__subcategory-item-title {
          font-size: 19.5px;
          margin-bottom: 16px; }
        .menu__subcategory-item-description {
          font-size: 17.5px;
          text-align: justify; }
        .menu__subcategory-item-price {
          font-size: 19.5px; }
  .footer {
    height: 97px;
    padding: 0 139px; }
    .footer__description {
      font-size: 18px; } }

@media screen and (min-width: 980px) and (max-width: 1199px) {
  .header {
    margin-bottom: 6px; }
    .header__nav {
      position: relative;
      display: flex;
      justify-content: space-between;
      height: 97px; }
      .header__nav-title {
        display: none; }
      .header__nav-menu {
        position: static;
        display: flex;
        width: 100%;
        padding: 0 30px;
        justify-content: space-between;
        align-items: center; }
    .header__menu-list {
      display: flex;
      justify-content: space-between;
      align-items: center;
      width: 100%;
      height: 100%;
      background: none; }
    .header__menu-item {
      border: none; }
    .header__menu-link {
      font-family: "Montserrat", sans-serif;
      font-size: 15px;
      color: #ebebeb;
      text-transform: uppercase; }
      .header__menu-link:focus, .header__menu-link:hover {
        background: none;
        color: #a6d6e0; }
    .header__menu-logo {
      margin-left: 184px;
      display: block;
      width: 104px;
      height: 83px;
      text-decoration: none;
      cursor: pointer; }
    .header__hamburger {
      display: none; }
    .header__title {
      padding: 64px 0 260px 30px; }
    .header__slogan {
      font-size: 54px;
      margin-bottom: 57px;
      line-height: 65px; }
    .header__link {
      font-size: 34px; }
  .services {
    flex-direction: row;
    margin-bottom: 50px;
    height: 327px; }
    .services__item {
      width: 33.3%;
      height: 327px;
      display: flex;
      justify-content: center;
      align-items: center; }
      .services__item-link {
        font-size: 38px; }
      .services__item-btn-load {
        display: none; }
  .menu {
    margin-bottom: 31px; }
    .menu__header {
      display: flex;
      justify-content: space-between;
      align-items: center;
      margin-bottom: 11px;
      padding: 0 30px; }
    .menu__title {
      margin-bottom: 10px;
      font-size: 30px; }
    .menu__description {
      font-size: 17px; }
    .menu__logo {
      display: block; }
    .menu__container {
      display: flex;
      flex-direction: row; }
    .menu__category-title {
      margin-bottom: 41px;
      padding: 27px 0 23px 18px;
      font-size: 29px; }
    .menu__subcategory {
      padding: 0 15px;
      margin-bottom: 25px; }
      .menu__subcategory-title {
        font-size: 27px;
        margin-bottom: 43px; }
      .menu__subcategory-img {
        top: -10px;
        right: 15px; }
        .menu__subcategory-img--pizza {
          width: 42px;
          height: 42px; }
        .menu__subcategory-img--wine {
          width: 25px;
          height: 44px; }
        .menu__subcategory-img--coffee {
          width: 56px;
          height: 39px; }
        .menu__subcategory-img--beer {
          width: 40px;
          height: 40px; }
      .menu__subcategory-item {
        margin-bottom: 28px; }
        .menu__subcategory-item-title {
          font-size: 21px;
          margin-bottom: 16px; }
        .menu__subcategory-item-description {
          font-size: 16px;
          text-align: justify; }
        .menu__subcategory-item-price {
          font-size: 24px; }
  .footer {
    height: 97px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 30px;
	margin-bottom: 20px;}
    .footer__logo {
      display: block; }
    .footer__description {
      display: flex;
      flex-direction: row;
      font-size: 18px; }
      .footer__description :first-child {
        margin: 0; } }

@media screen and (min-width: 1200px) {
  .header {
    margin-bottom: 6px; }
    .header__nav {
      position: relative;
      display: flex;
      justify-content: space-between;
      height: 97px; }
      .header__nav-title {
        display: none; }
      .header__nav-menu {
        position: static;
        display: flex;
        width: 100%;
        padding: 0 37px;
        justify-content: space-between;
        align-items: center; }
    .header__menu-list {
      display: flex;
      justify-content: space-between;
      align-items: center;
      width: 100%;
      height: 100%;
      background: none; }
    .header__menu-item {
      border: none; }
    .header__menu-link {
      font-family: "Montserrat", sans-serif;
      font-size: 15px;
      color: #ebebeb;
      text-transform: uppercase; }
      .header__menu-link:focus, .header__menu-link:hover {
        background: none;
        color: #a6d6e0; }
    .header__menu-logo {
      margin-left: 184px;
      display: block;
      width: 104px;
      height: 83px;
      text-decoration: none;
      cursor: pointer; }
    .header__hamburger {
      display: none; }
    .header__title {
      padding: 55px 0 379px 37px; }
    .header__slogan {
      font-size: 62px;
      margin-bottom: 53px;
      line-height: 65px; }
    .header__link {
      font-size: 38px; }
  .services {
    flex-direction: row;
    margin-bottom: 77px;
    height: 400px; }
    .services__item {
      width: 33.3%;
      height: 400px;
      display: flex;
      justify-content: center;
      align-items: center; }
      .services__item-link {
        font-size: 43px; }
      .services__item-btn-load {
        display: none; }
  .menu {
    margin-bottom: 31px;
	padding: 0 25px;	}
    .menu__header {
      display: flex;
      justify-content: space-between;
      align-items: center;
      margin-bottom: 16px;
      padding: 0 22px; }
    .menu__title {
      margin-bottom: 9px;
      font-size: 35px; }
    .menu__description {
      font-size: 17px; }
    .menu__logo {
      display: block; }
    .menu__container {
      display: flex;
      flex-direction: row; }
    .menu__category-title {
      margin-bottom: 38px;
      padding: 23px 0 23px 18px;
      font-size: 29px; }
    .menu__subcategory {
      padding: 0 15px;
      margin-bottom: 25px; }
      .menu__subcategory-title {
        font-size: 27px;
        margin-bottom: 46px; }
      .menu__subcategory-img {
        top: -10px;
        right: 15px; }
        .menu__subcategory-img--pizza {
          width: 42px;
          height: 42px; }
        .menu__subcategory-img--wine {
          width: 25px;
          height: 44px; }
        .menu__subcategory-img--coffee {
          width: 56px;
          height: 39px; }
        .menu__subcategory-img--beer {
          width: 40px;
          height: 40px; }
      .menu__subcategory-item {
        margin-bottom: 28px; }
        .menu__subcategory-item-title {
          font-size: 21px;
          margin-bottom: 16px; }
        .menu__subcategory-item-description {
          font-size: 17px;
          text-align: justify; }
        .menu__subcategory-item-price {
          font-size: 24px; }
  .footer {
    height: 97px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 30px;
	margin-bottom: 40px;}
    .footer__logo {
      display: block; }
    .footer__description {
      display: flex;
      flex-direction: row;
      font-size: 18px; }
      .footer__description :first-child {
        margin: 0; } }
